<section class="section-title" data-background-image="./images/intro.jpg">
  <span class="section-number">1</span>
  <h1>Introdução e Contextualização</h1>
  <p>
    A blockchain (também conhecido como “o protocolo da confiança”) é uma
    tecnologia de registro distribuído que visa a descentralização como medida
    de segurança.
  </p>
  <aside class="notes">
    <ul>
      <li>registos digitais descentralizados</li>
      <li>mudança de paradigma no registo de dados em constante evolução</li>
    </ul>
    <p>
      A primeira descrição deste sistemas peer-to-peer foi feita por um
      pseudónimo: Satoshi Nakamoto (cuja identidade não foi ainda revelada), em
      2008. No entanto, o código apenas foi lançado em 2009.
    </p>
  </aside>
</section>